{
  "item.minecraft.lingering_potion.effect.glowdine_glowing": "Туманное зелье сияния",
  "item.minecraft.lingering_potion.effect.glowdine_long_glowing": "Туманное зелье сияния",
  "item.minecraft.lingering_potion.effect.lava_puffer_long_wither": "Туманное зелье иссушения",
  "item.minecraft.lingering_potion.effect.lava_puffer_wither": "Туманное зелье иссушения",
  "item.minecraft.lingering_potion.effect.lava_vision": "Туманное зелье лавового зрения",
  "item.minecraft.lingering_potion.effect.long_lava_vision": "Туманное зелье лавового зрения",
  "item.minecraft.lingering_potion.effect.obsidianfish_long_resistance": "Туманное зелье стойкого путника",
  "item.minecraft.lingering_potion.effect.obsidianfish_resistance": "Туманное зелье стойкого путника",
  "item.minecraft.lingering_potion.effect.obsidianfish_strong_resistance": "Туманное зелье стойкого путника"
}